/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/*font-family: 'Merriweather', serif;
font-family: 'Prata', serif;
font-family: 'Lato', sans-serif;
*/

/* Add your custom styles here... */ 
@import url('//fonts.googleapis.com/css?family=Merriweather&ver=5.2.4');

@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i,900,900i&display=swap');

@import url('https://fonts.googleapis.com/css?family=Prata&display=swap');

html,body
{
    width: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
	font-family: 'Merriweather', serif;
}
h1, h2, h3, h4, h5 {
    clear: none!important;
}
body p, body li {
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #61656b; /*site black*/
}
h1 {
    font-family: 'Prata', serif;
    font-size: 52px;
    font-weight: 300;
    letter-spacing: 0px;
    line-height: 1.3em;
}
@media all and (max-width: 768px) {
	h1 {
		font-size: 42px;
	}
}
h2 {
   color: #224c8d;
    font-size: 32px;
    font-weight: 400;
    letter-spacing: 0.5px;
    margin-top: 36px;
}
p, li {
    color: #73777f;
    font-size: 15px;
    line-height: 1.8;
    margin: 9px 0;
}
/*strong {
    font-size: 18px;
    opacity: 1.0;
}
/*
/*************** FOOTER STYLES *************/
#footer {

    color: #fff;
}
#footer p {
    opacity: 0.6;
    font-size: 16px;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #fff;
}
#footer.footer-new {
    background: #15163f;
    margin-bottom: 40px;
}

#footer p a {
    color: #fff;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

}
#footer p a:hover {
opacity: 1.0;
}
#footer  ul {
    margin: 0;
	text-align:center;
}
#footer ul li a {
	font-weight: 400;
	text-transform: uppercase;
	color: #fff;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	opacity: .6;
	font-family: 'Lato', sans-serif;
}
#footer ul li a:hover {
	opacity: 1.0;
}
ul.new-footer-nav {
    float:left;
}
ul.new-footer-nav li {
    display: inline-block;
    margin-right: 16px;
    letter-spacing: 1px;
	padding-top: 4px;
}
ul.footer-right {
    float: right;
}
ul.footer-right li {
    display: inline-block;
    padding: 6px 12px;
    background: #233360;
    margin-left: 12px;
}
ul.footer-right li:hover {
    background: #000;
}
.footer-address {
    text-align: center;
    line-height: 24px;
    margin-bottom: 30px;
}
.center p {
    opacity: 0.6;
}
.width1100 {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 20px;
}
#footer p.disclaimer {
    font-size: 12px;
    line-height: 20px;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
}
.footer-bottom {
	margin-bottom: 68px;
}
.footer-bottom p, .footer-bottom p a {
    font-size: 14px;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #fff;
	opacity: .6;
}
.footer-bottom p a:hover {
    opacity: 1.0;
}

.copy {
    float: left;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #fff;
	opacity: .6;
}
.copy-right {
	float: right;
}
.copy-right p {
		font-size: 14px;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #fff;
	opacity: .3;
	text-decoration: none;
}
.copy-right a {
		font-size: 14px;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #fff!important;
	opacity: .6;
	text-decoration: none;
}
.copy-right a:hover {
	opacity: 1.0;
}
@media all and (max-width: 938px) {
    .copy {
        float: none;
        text-align: center;
    }
    .copy-right {
        float: none;
        text-align: center;
    }
    ul.new-footer-nav {
        float:none;
        text-align: center;
        margin-bottom: 12px!important;
    }
    ul.footer-right {
        float: none;
        text-align: center;
        margin-bottom: 12px!important;
    }
}

/************ HEADER STYLES **************/
header#masthead {
	position: fixed;
	width: 100%;
	background: #fff;
	z-index: 500;
    -webkit-box-shadow: 0 0 4px rgb(0 0 0 / 30%);
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 4px rgb(0 0 0 / 30%);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}


#fl-main-content {
	padding-top:166px;
}
@media all and (max-width: 1231px) {
	#fl-main-content {
		padding-top:138px;
	}
}
@media all and (max-width: 1130px) {
	#fl-main-content {
		padding-top:135px;
	}
}
@media all and (max-width: 995px) {
	#fl-main-content {
		padding-top:145px;
	}
}
body.page-id-1922 #fl-main-content {
	padding-top:0;
}
ul#menu-main-menu li a {
	font-weight: 400!important;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	letter-spacing:.5px!important;
}
ul#menu-main-menu li {
	line-height: 1.3;
	text-align: center;
	margin: 9px;
}
ul#menu-main-menu ul.sub-menu li {
	text-align: left;
}
ul#menu-main-menu ul.sub-menu li a {
	border-bottom: 1px solid #fff;
}
ul#menu-main-menu ul.sub-menu li a:hover {
	border-bottom: 0;
}
ul#menu-main-menu .current-menu-item a, ul#menu-main-menu li:hover a, ul#menu-main-menu .current-menu-parent a, ul#menu-main-menu .current-menu-ancestor a {
    color: #00B45E;
	border-bottom: 1px solid #00b45E;
}
#menu-item-1962 a {
    color: #fff!important;
    background-color: #2eb45e!important;
    border-radius: 1px !important;
	padding: 9px 14px;
	margin-left: 12px;
	border: 2px solid #fff!important;
}
#menu-item-1962 a:hover {
    background-color: #238244 !important;
	color: #fff!important;
	text-decoration: none !important;
	border: 2px solid #2eb45e!important;
}
#menu-item-1962 {
  animation: slideInFromRight 1.5s ease-in-out;
  animation-fill-mode: both;
}

@keyframes slideInFromRight {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0);
  }
}
.fl-menu .fl-menu-mobile-toggle.text {
    width: 100%;
    text-align: right;
}

.header-desktop {display:block;}
.header-mobile {display:none;}

@media all and (max-width:1231px) {
	.header-desktop {display:none;}
	.header-mobile {display:block;}
}
.virus {
  background: #16153f;
  color: #fff;
	padding: 12px 20px;
}
.virus p {
	padding: 0!important;
	margin: 0!important;
}
.virus p, .virus p a {
  color: #fff;
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
  font-family: "lato", sans-serif;
		-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
} 
.virus p a {
    text-decoration: none;
    font-weight: 400;
    border-bottom: .5px solid #fff;
}
.virus p a:hover {
  color: #5f98f1;
}
.virus p strong {
    font-weight: 900;
}
.fixed-header-scroll #header {
    padding: 24px 0;
}
@media all and (max-width: 1130px) {
	.virus p, .virus p a {
		font-size: 14px;
	}
}
@media all and (max-width: 582px) {
	.virus p, .virus p a {
		font-size: 12px;
	}
}
/************ END HEADER STYLES **************/


h2 {
	font-size: 36px;
	line-height: 1.3;
	font-family: 'Prata', serif;
	color: #224c8d;
	text-align: center;
	padding-bottom: 24px;
}
h3 {
	font-size: 18px;
	line-height: 1.3;
	font-family: 'Merriweather', serif!important;
	color: #148fce;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	margin-top: 30px;
}

.banner-top {
	text-align: center;
	min-height: 450px;

}
.center-underline {
	display: table;
	text-align: center;
	margin: 0 auto;
}

p {
	font-size: 16px;
	line-height: 1.6;
	margin: 9px 0 16px;
}
.page-wrapper {
	background-color: #ffffff!important;
}


.page-title {
	display: none;
}

.circle-list ol {margin-left:0; padding-left:0; counter-reset:item}

.circle-list ol>li {
	margin-left:0;
	padding-left:0;
	counter-increment:item; 
	list-style:none inside;
	margin-bottom:14px;
	padding-left: 3em;
    text-indent:-3em;
}

.circle-list ol>li:before {
	content:"" counter(item) "";
	padding:3px 12px 5px;
	color: #fff;
	font-size: 20px;
	margin-right:0.5em;
	background:#148fce;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px; 
}
.alignright {
	float: right;
}
@media all and (min-width: 1200px) {
	.section-header {
		width: 1230px !important;
		margin: 0;
	}
}
@media all and (min-width: 1200px) {
	.section-header {
		width: 1230px !important;
		margin: 0 auto;
	}
}
.section-boxed {
    max-width: 1032px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}
#header {
    /*padding: 20px 20px;*/
}

@media all and (max-width: 1054px) {
	.mob-nav-btn {
		height: 15px;
		display: block;
		background: url(images/mob-nav-icon.png) no-repeat;
		background-size: 20px 15px;
		padding-left: 27px;
		line-height: 1.2em;
		text-transform: uppercase;
	}
    #social-profiles, #navigation-container {
        display: none;
    }
    .mobile-nav {
        display: block;
        float: right;
        cursor: pointer;
        margin: 17px 3.06%;
        margin-right: 0px;
    }
    .mobile-nav {
        margin-right: 40px;
    }
}


.fl-rich-text ul li {
	margin-left: 25px;
	margin-bottom: 8px;
}
.green-box {
	background: #224c8d;
	text-align: center;
	padding: 24px;
}
.blue-box {
	background: #02964e;
	text-align: center;
	padding: 24px;	
}
.blue-box h4, .blue-box p, .green-box h4, .green-box p {
	color: #fff;
	font-family: 'Lato', sans-serif;
}
.blue-box h4, .green-box h4 {
	font-size: 36px;
	line-height:1;
	font-family: 'Lato', sans-serif;
	color: #fff;
	font-weight: 700;
}
.blue-box p, .green-box p {
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	line-height: 1.4;
}

img.arrow-mobile {
	display: none;
}
@media all and (max-width: 768px) {
	img.arrow-mobile {
		display: block;
	}
	img.arrow-desktop {
		display: none;
	}	
}
a img:hover {
    opacity: .7;
    filter: alpha(opacity=70);
}
.help h5 {
	font-size: 24px;
	line-height: 30px;
	font-family: 'lato', sans-serif;
	margin: 0;
	padding: 0;
	color: #148fce;
	font-weight: 700;
}
.help h5 strong {
	font-size: 30px;
	font-weight: 400;
}
.anchor-bkgd {
    position: relative;
}
.anchor {

    z-index: 100;
    position: relative;
    margin-top: -132px;
    text-align: center;

}
.anchor p {
    line-height: 30px;
    margin-bottom: 0;
}
.anchor p a {
    text-decoration: none!important;
    padding: 18px 0 12px;
    text-align: center;
    color: #fff;
    display: block;
    font-family: 'prata', serif;
    background: rgba(0, 0, 0, 0.45);
}
.anchor p a:hover {
    background: rgba(0, 0, 0, 0.65);
}
.big {
    font-size: 36px;
}
@media all and (max-width: 768px) {
    .pix {
        display: none;
    }
}


#navigation-container {

    margin-right: 20px;
}
#logo-container {

    margin-left: 20px;
}
@media screen and (max-width: 800px) {
    .admin-bar.fixed-header #header {
        top: 0!important;
    }
}
#header {
        height: auto !important; 
}
.legal-consent-container .hs-richtext {

    font-size: 12px!important;
    line-height: 18px;
}
@media all and (max-width: 767px) {
	.brz .brz-tp-heading2 {
		font-size: 29px!important;
	}
}
@media all and (max-width: 1054px) {
	body.home .mobile-nav, body.page-id-328 .mobile-nav, body.page-id-343 {
		margin-right: 12px!important;
	}
}
@media all and (max-width: 767px) {
	.brz .brz-css-nqoib {
		max-width: 66%!important;
	}
}

body p.brokercheck, p.brokercheck {
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'lato', sans-serif; 
    text-align: center;
    width: 100%;
    padding: 0 24px 6px;
}
body p.brokercheck {
    padding: 0 24px 24px;
}
p.brokercheck a {
    color: #444444;
	text-decoration: none;
	font-weight: 400;
}
p.brokercheck a:hover {
    color: #000;
	text-decoration: underline;
}
.bc {
    position:fixed;
    right: 12px;
    bottom: 12px;
    z-index: 20002;
    width: 205px;
    background: #eee;
    padding: 0 12px;
    text-align: center;
	max-width: 30%;
}
h3.team-name  {
    color: #224c8d;
    font-size: 32px;
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 21px;
    font-family: 'Roboto', sans-serif!important;
}
h3.team-name em {
    font-style: italic;
    color: #148fce;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 1.5em;    
}
/*testing staging location*/

.center-underline h2 {
	text-align: center;
	display: table-cell;
	font-size: 24px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	letter-spacing: 4px;
	color: #444444;
	padding: 28px 24px 0;
	border-bottom: 2px solid #a9a9a9;
}

.banner-top h3 {
	font-size: 52px;
	font-family: 'Prata', serif!important;
	color: #224c8d;
	text-align: center;
	text-transform: none;
	margin:0;
	padding: 0;
	margin-top: 8px;
	clear: none;
}
.banner-top .center-underline h1 {
	text-align: center;
	display: table-cell;
	font-size: 24px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	letter-spacing: 4px;
	color: #444444;
	padding: 28px 24px 0;
	border-bottom: 2px solid #a9a9a9;
}

.banner-top h1 {
	font-size: 52px;
	font-family: 'Prata', serif!important;
	color: #224c8d;
	text-align: center;
	text-transform: none;
	margin:0;
	padding: 0;
	margin-top: 8px;
	clear: none;
}
@media all and (max-width: 768px) {
	.banner-top h1 {
		font-size: 42px;
	}
}
@media all and (max-width: 600px) {
	.banner-top h1 {
		font-size: 38px;
	}
}
.page-title h1 {
	display:none;
}
.banner-who h1 {
	padding-top: 20px;
	font-size: 36px;
	font-family: 'lato', sans-serif;
}
.contact-icons h2 {
	font-size: 24px;
	padding-bottom: 10px;
	margin: 0;
	text-align: left;
}
.contact-icons h3, .contact-icons h3 a {
	font-size: 18px;
	color: #148fce;
	margin: 0;
	padding: 0;
	text-align: left;
	text-transform: none;
}
p span.privacy-text {
	font-size: 12px;
	line-height: 1.1;
}
p span.privacy-text a {
	font-weight: 700;
	text-decoration:  underline;
}
button, input[type=button], input[type=submit] {
    background-color: #ff7a59;
    color: #fff;
    font-size: 18px;
	font-weight: 700;
    line-height: 1.2;
    padding: 12px 24px;
    font-weight: normal;
    text-shadow: none;
    border: 1px solid #ff7a59;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
button:hover, input[type=button]:hover, input[type=submit]:hover {
    background-color: #c95a44;
    color: #fff;
    border: 1px solid #c95a44;
}
.contact-form p {
	font-family: "lato", sans-serif;
	font-weight: 400;
	line-height: 1.2;
}
		
span.wpcf7-list-item { display: block; }

.wpcf7-form {
    font-family: "lato", sans-serif;
}
.wpcf7-list-item-label {
	padding-left: 3px;
	font-weight: 400;
}
.team-group h2 {
	font-family: "lato", sans-serif;
	font-size: 32px;
	font-weight: 400;
	color: #224c8d;
	text-align: left;
	line-height: 28px;
}
.team-group h2 em {
	font-size: 18px;
	font-style: italic;
	color: #148FD3;
	bottom: 0;
}
.team-group a {
	font-weight: 700;
	text-transform: uppercase;
	color: #148FD3;
	font-family: "lato", sans-serif;
}
.team-group a:hover {
	text-decoration: underline;
}
.team-bottom {
	text-align: center;
}
.team-bottom h3 {
	font-family: "lato", sans-serif!important;
	text-align:center;
	text-transform: uppercase;
}
.team-bottom p {
	font-style: italic;
	text-align:center;
}
.enough h3 {
	color: #73777f;
	font-size: 24px;
	text-transform: none;
}
.enough h2 {
	margin-top: 18px;
	font-size: 56px;
	color: #224c8d;
	font-weight: bold;
}
.home-hero {
	text-align: center;
	background-color: rgba(255, 255, 255, 0.85);
}
.home-hero h1 {
	font-size: 48px;
	font-weight: bold;
	line-height: 1.3;
}
.home-hero h1 em {
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	font-family: "lato", sans-serif;
	letter-spacing: 4px;
	text-transform: uppercase;
}
.home-hero h5 a {
	display: inline-block;
	background: #2eb45e;
	color: #fff;
	font-size: 16px;
	letter-spacing: 2px;
	text-align: center;
	padding: 12px 24px;
	margin-top: 24px;
}
.home-hero h5 a:hover {
	background: #258948;
}
.untangle h2 {
	color: #224c8d;
	font-size: 52px;
	margin-bottom: 0;
	padding-bottom: 0;
}
.number h2 {
	color: #148fce;
	font-size: 48px;
	text-align: center;
	letter-spacing: -2px;
}
@media all and (max-width:992px) {
	.number h2 {
		margin: 0;
		padding: 0;
	}
}
.steps strong {
	color: #224c8d;
}
.events-text h2 {
	font-size: 24px;
	text-align: left;
	font-family: 'Merriweather', serif;
	font-weight: 700;
}
.events-text ul li {
	margin: 0;
	padding: 0;
	
}
.events-text ul {
	margin: 20px 0;	
}
.blue-bkgd {
	background: #15143F;
	padding: 12px;
}
.blue-bkgd h2 {
	font-size: 34px;
	font-family: 'Merriweather', serif;
	color: #fff;
	font-weight: 700;
}
.blue-bkgd h3 {
	font-family: "Lato", sans-serif!important;
	text-transform: uppercase;
	color: #148fce;
	font-weight: 700;
	font-size: 28px;
}
.blue-bkgd hr {
    border-top: 2px solid #666;
    width: 300px;
    margin: 0 auto;
}
.blue-bkgd input[type=text], .blue-bkgd input[type=password], .blue-bkgd input[type=email], .blue-bkgd input[type=tel], .blue-bkgd input[type=date], .blue-bkgd input[type=month], .blue-bkgd input[type=week], .blue-bkgd input[type=time], .blue-bkgd input[type=number], .blue-bkgd input[type=search], .blue-bkgd input[type=url], .blue-bkgd textarea {
	height: 48px;
	border-radius: 0;
}
.blue-bkgd button, .blue-bkgd input[type=button], .blue-bkgd input[type=submit] {
    background-color: #f15228;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2;
    padding: 18px 24px;
    font-weight: normal;
    text-shadow: none;
    border: 1px solid #f15228;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.calculations {
	text-align: center;
}
.calculations h3 {
	font-family: 'Merriweather', serif;
    font-size: 26px;
    font-weight: 500;
    letter-spacing: 0px;
    line-height: 1.4em;
    color: #73777f;
	text-transform: none;
	margin:12px 0;
}
.calculations h4 {
	font-family: 'Lato',sans-serif;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: .5px;
    line-height: 1.3em;
    color: #148fce;
    text-transform: uppercase;
	max-width: 300px;
	margin: 0 auto;
}
.trust {
	text-align: center;
}
.trust hr {
	border-top: 2px solid #ccc;
    max-width: 600px;
    margin: 0 auto;
}
.trust h3 {
	font-family: 'Merriweather', serif;
    font-size: 32px;
    letter-spacing: 0px;
    line-height: 1.4em;
    color: #73777f;
	text-transform: none;
	font-weight: 700;
}
.trust h4 {
	font-family: 'Merriweather', serif;
    font-size: 20px;
    letter-spacing: 0px;
    line-height: 1.4em;
    color: #73777f;
	font-weight: 400;
}
.know h2 {
	font-family: 'Merriweather', serif;
    font-size: 26px;
    font-weight: 700;
    letter-spacing: 0px;
    line-height: 1.4em;
    color: #73777f;
	text-align: center;
}
.white-box {
	background: #fff;
	border: 1px solid #ccc;
	margin: 0 20px;
}
.white-box h3 {
	font-family: 'Lato',sans-serif!important;
    font-size: 20px;
    font-weight: 700;
	text-transform: uppercase;
	margin: 12px 0 12px;
}
.box-benefit {
	border: 1px solid #ccc;
	padding: 0 20px;
	text-align: center;
}
.box-benefit h2 {
	font-size: 48px;
	font-family: 'Merriweather', serif;
    font-size: 36px;
    font-weight: 700;
	color: #73777f;
}
.box-benefit p {
	font-size: 18px;
	max-width: 900px;
	margin: 0 auto;
}
.what-we-test h3 {
	font-family: 'Merriweather', serif;
    font-size: 24px;
    font-weight: 700;
	text-transform: none;
	margin: 12px 0 12px;
	color: #73777f;
}
.what-we-test ul li {
	margin: 0;
}
.reinventing {
	text-align: left;
}
.reinventing h2 {
	font-family: 'Merriweather', serif;
    font-size: 28px;
    font-weight: 700;
	text-transform: none;
	margin: 12px 0 0;
	color: #73777f;
	text-align: left;
	padding-bottom: 0;
}
.reinventing h3 {
	font-family: 'Lato',sans-serif!important;
    font-size: 20px;
    font-weight: 700;
	text-transform: uppercase;
	margin: 12px 0 18px;
	text-align: left;
}
.reinventing p {
	background: #fff;
	padding: 20px;
}
.gray-bkgd {
	background: #eee;
	padding: 20px;
}
.lato h1, .lato h2, .lato h3, .lato h4, .lato h5, .lato h6, .lato strong {
	font-family: 'Lato', sans-serif!important;
	font-weight: 900;
}
.lato p, .lato li {
	font-family: 'Lato', sans-serif!important;
	font-weight: 400;
}
.lato p strong, .lato li strong {
	font-weight: 900;
}
.text-center {
	text-align: center;
}
.discover h1 {
	line-height: 1.1;
	padding-bottom: 12px;
}
ul.close-bullets li {
	padding: 0;
	margin: 0;
}
ul.close-bullets li strong {
	font-weight: 900;
}
.sidebar-bkgd {
	background: #eee;
	    padding: 20px 20px 0;
}
.sidebar-bkgd h3 {
	font-size: 24px;
	font-family:'Lato',sans-serif!important;
	margin: 0;
	padding: 0 0 12px;
	color:#61656b;
	
}
.fl-post .fl-post-image-beside {
    float: right;
    margin-right: 0;
    margin-left: 25px;
}
body.blog h2.fl-post-title, body.blog h2.fl-post-title a {
    font-size: 24px;
    font-weight: 400;
    font-family: 'Prata',serif;
    color: #224c8d;
	text-align:left;
	line-height: 1.2;
	margin-bottom: 0;
    padding-bottom: 0;
}
body.blog h2.fl-post-title a:hover {
	text-decoration: underline;
}
body.blog h2.fl-post-title a.post-edit-link {
	font-size: 14px;
}
body.blog .fl-post-header {
    margin-bottom: 0;
}
body.blog .fl-post-content p {
	font-size: 15px;
	margin: 12px 0 12px;
}
body.blog .fl-post-meta {
	display: none;
}
.fl-archive .fl-post {
    border-bottom: 3px solid #f3f3f3;
    padding-bottom: 0;

}
body.blog .categories {
	font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 12px 0;
	font-family: 'lato', sans-serif;

}
h4.fl-post-feed-title {
	padding-left:24px;
	text-indent:-10px;
}
h4.fl-post-feed-title:before {
	content: "•";
}
.fl-post-feed-header {
    margin-bottom: 0;
}
.wpcf7-response-output {
	background: #fff;
}
@media all and (max-width: 768px) {
	.fl-node-374uxpmdqr8i .fl-photo {
		text-align: left!important;
		padding-left: 20px;
	}
}
.fl-menu .fl-menu-mobile-toggle.text {
    padding-right: 20px;
}
.landing-page-header h1 {
	font-size: 48px;
	text-align: center;
}
@media all and (max-width: 800px) {
	.landing-page-header h1 {
		font-size: 38px;
	}
}
@media all and (max-width: 600px) {
	.landing-page-header h1 {
		font-size: 30px;
	}
}
.fl-post-more-link {
	margin: -12px 0 6px;
}
a.fl-post-more-link {
    padding:0;
    font-size: 14px;
    display: inline-block;
    border-bottom: 1px solid transparent;
    margin-bottom: -5px;
    color: #02964e;
	font-family: 'Lato';
    text-transform: uppercase;
    font-weight: 700;
}
ul li.cat-item a {
    text-decoration: none;
    color: #61656b;
}
ul li.cat-item a:hover {
	color: #14163F;
}
ul li.cat-item {
	border-bottom: 1px solid #ececec;
    padding-bottom: 10px;
	padding-left: 3px;
}
h4.fl-widget-title {
	text-transform: uppercase;
	line-height: 1.6;
    font-family: 'Lato';
    color: #61656b;
    font-size: 16px;
    font-weight: bold;
    padding: 7px 0;
    margin-bottom: 10px;
}
h4.fl-widget-title:after {
    content: '-';
    overflow: hidden;
    text-indent: -999em;
    display: block;
    width: 40px;
    height: 3px;
    background: #f3f3f3;
    position: relative;
    top: 3px;
    background-color: #ddd;
}
body.single h1 {
    font-size: 36px;
    font-family: 'Prata',serif;
    color: #224c8d;
    font-weight: 400;
	text-align: left;
	margin-bottom: 0;
	padding-bottom: 0;
}
body.single h2 {
    font-family: 'Merriweather',serif;
    font-size: 26px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 1.4em;
    color: #73777f;
	text-align: left;
}
body.single h3 {
    font-family: 'Lato',sans-serif!important;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: .5px;
    line-height: 1.3em;
    color: #148fce;
    text-transform: uppercase;
    margin-top: 30px;
}
body.single .categories {	
   border-top: 1px solid #ddd;
    margin-top: 10px;
    padding-top: 10px;
	font-size: 14px;
	font-family: 'lato', sans-serif;
}
body.single .categories a {
	text-transform: uppercase;
    letter-spacing: 1px;
}

body.single .navigation {
    border-top: 1px solid #ddd;
    margin-top: 6px;
    padding-top: 15px;
}
body.single .fl-post-header {
    margin-bottom: 0px;
}
